.csc-quote{display:inline-block;font:normal normal normal 14px/1 VJeJYa;text-rendering:auto;}
@font-face{font-family:'VJeJYa';src:url('VJeJYa.woff') format('woff');}
.csc-chat{font-family:'VJeJYa';}
@font-face{font-family:'VJeJYa';src:url('VJeJYa.woff') format('woff');}
.csc-meal{font-family:'VJeJYa';}
@font-face{font-family:'VJeJYa';src:url('VJeJYa.woff') format('woff');}
.csc-name{font-family:'VJeJYa';}